<!DOCTYPE html>
<html lang="en">

<head>
    <title>Портфолио - Вход</title>
    <div th:replace="head"></div>
</head>

<body>

<div th:replace="topbar"></div>

<div th:if="${error != null}" th:text="${error}" class="alert alert-danger" role="alert">

</div>

<main class="login-form">
    <div class="cotainer">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card">
                    <div class="card-header">Вход</div>
                    <div class="card-body">
                        <form method="POST">

                            <div class="form-group row">
                                <label for="login" class="col-md-4 col-form-label text-md-right">Логин</label>
                                <div class="col-md-6">
                                    <input type="text" id="login" class="form-control" name="login"
                                           required autofocus>
                                </div>
                            </div>

                            <div class="form-group row">
                                <label for="password" class="col-md-4 col-form-label text-md-right">Пароль</label>
                                <div class="col-md-6">
                                    <input type="password" id="password" class="form-control" name="password" required>
                                </div>
                            </div>
                            <div class="col-md-6 offset-md-4">
                                <button type="submit" class="btn btn-primary">
                                    Войти
                                </button>

                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

</main>

<div th:replace="footer"></div>
</body>

</html>